<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.shkj.wms.mapper.BasRuleDetailMapper">

    <resultMap type="com.shkj.wms.domain.BasRuleDetail" id="BasRuleDetailResult">
        <result property="ruledetailId" column="ruledetail_id"/>
        <result property="ruleItem" column="rule_item"/>
        <result property="ruleValue" column="rule_value"/>
        <result property="ruleLength" column="rule_length"/>
        <result property="ruleZero" column="rule_zero"/>
        <result property="ruleZeroize" column="rule_zeroize"/>
        <result property="ruleVariable" column="rule_variable"/>
    </resultMap>


</mapper>
